html, body {
text-align:center;
font-family: Arial, "Times New Roman", "Gill Sans", SansSerif;
font-size: 72%;
min-width: 1250px;
height: 100%;
padding: 0 1em;
}

#wrapper {
	margin:0 auto;
	text-align: left;
	min-width: 1250px;
	height:100%;
	}

div#header {
	background color: white;
	text-align: center;
	}
	
	
div.over {
	overflow-y:scroll;
	overflow-x:hidden;;
	border: 1px solid #bbb;
	padding: 0.5em;
	padding-left: 1.5em;
	/*height:650px;*/
	}
	
td.underbanner {
	width:33%;
	background-color: #ddd;
	padding: 0.5em;
	}

table {
	width:100%;
	
	font-family: "Lucida Sans Unicode" , "Lucida Grande";
	font-size: 11px;
	}


table, tr, td {
	/*border: 1px solid gray;*/
	vertical-align: top;
	}	
	
td.firstrow {
	height:30px;
	font-size: 12px;
	vertical-align: middle;
	}


#pesmatd {
	width: 30%;
	}

#obradatd {
	width: 25%;
	}

#strtd {
	}
	
img {
	border:none;
	}
	
img.strana { 
	width: 100%; 
	}	

a:link {text-decoration:underline;color:blue;}
a:visited {text-decoration:none;color:black}
a:active {text-decoration:none; font-weight:bold;}
a:hover {text-decoration: underline; color: blue; color:red;}

a {
	font-size: 120%;
	}

a.headerlink:link {text-decoration:underline;color:blue;}
a.headerlink:visited {text-decoration:underline;color:blue}
a.headerlink:active {text-decoration:none; font-weight:bold;}
a.headerlink:hover {text-decoration: underline;color:red;}

a.headerlink1:link {text-decoration:none;color:#333; font-size:100%; background-color:#eae6ca; padding: 2px 2px; border:1px solid gray}
a.headerlink1:visited {text-decoration:none;color:#333; font-size:100%; background-color:#eae6ca;padding: 2px 2px; border:1px solid gray;}

span.current_page_no {
	color:yellow; background-color: gray;
	}
